<!DOCTYPE html>
<html>

<head>
  <title> Pizza 365 Project - Dattt - Task 44.20</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- font -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

  <!-- Bootstrap -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- Menu -->
  <div class="container-fluid">
    <div class="row">
      <div class="col-sm-12">
        <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-main">
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav nav-fill w-100">
              <li class="nav-item active">
                <a class="nav-link" href="#">Trang chủ</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#combo">Combo</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#pizza">Loại pizza</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#order"> Gửi đơn hàng </a>
              </li>
            </ul>
          </div>
        </nav>
      </div>
    </div>
  </div>

  <!-- Content -->
  <div class="container m-content">
    <div class="row">
      <div class="col-sm-12">
        <!-- Home -->
        <div class="row">
          <!-- Title row home -->
          <div class="col-sm-12 text-title">
            <h1><b>PIZZA 365</b></h1>
            <p><i><b>Truly italian !</b></i></p>
          </div>

          <!-- Slide row home -->
          <div class="col-sm-12">
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
              <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
              </ol>
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <img class="d-block w-100" src="images/1.jpg" alt="First slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="images/2.jpg" alt="Second slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="images/3.jpg" alt="Third slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="images/4.jpg" alt="Fourth slide">
                </div>
              </div>
              <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
              </a>
              <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
              </a>
            </div>
          </div>

          <!-- Title why 365 -->
          <div class="col-sm-12 text-center p-4 mt-4">
            <h2><b class="p-2 border-bot text-title">Tại sao lại Pizza 365</b></h2>
          </div>

          <!-- Content why 365 -->
          <div class="col-sm-12">
            <div class="row">
              <div class="col-lg-3 col-sm-6 p-4 bg-first border-around">
                <h3 class="p-2">Đa dạng</h3>
                <p class="p-2">Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay.</p>
              </div>
              <div class="col-lg-3 col-sm-6 p-4 bg-second border-around">
                <h3 class="p-2">Chất lượng</h3>
                <p class="p-2">Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm.
                </p>
              </div>
              <div class="col-lg-3 col-sm-6 p-4 bg-third border-around">
                <h3 class="p-2">Hương vị</h3>
                <p class="p-2">Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm từ Pizza 365.</p>
              </div>
              <div class="col-lg-3 col-sm-6 p-4 bg-main border-around">
                <h3 class="p-2">Dịch vụ</h3>
                <p class="p-2">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh, chất lượng, tân tiến.
                </p>
              </div>
            </div>
          </div>
        </div>

        <!-- Combo -->
        <div id="combo" class="row">
          <!-- Title Combo -->
          <div class="col-sm-12 text-center p-4 mt-4 text-title">
            <h2><b class="p-1 border-bot">Chọn size pizza</b></h2>
            <p><span class="p-2">Chọn combo pizza phù hợp với nhu cầu của bạn</span></p>
          </div>
          <!-- Content Combo -->
          <div class="col-sm-12">
            <div class="row">
              <div class="col-lg-4 col-sm-12 mb-4">
                <div class="card text-center">
                  <div class="card-header bg-main">
                    <h5>S (small)</h5>
                  </div>
                  <div class="card-body">
                    <ul class="list-group list-group-flush">
                      <li class="list-group-item">Đường kính: <b>20cm</b></li>
                      <li class="list-group-item">Sườn nướng: <b>2</b></li>
                      <li class="list-group-item">Salad: <b>200g</b></li>
                      <li class="list-group-item">Nước ngọt: <b>2</b></li>
                      <li class="list-group-item">
                        <h1><b>150.000</b></h1>VNĐ
                      </li>
                    </ul>
                  </div>
                  <div class="card-footer">
                    <button id="btn-small" class="btn bg-main w-100"><b>Chọn</b></button>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-12 mb-4">
                <div class="card text-center">
                  <div class="card-header bg-main">
                    <h5>M (medium)</h5>
                  </div>
                  <div class="card-body">
                    <ul class="list-group list-group-flush">
                      <li class="list-group-item">Đường kính: <b>25cm</b></li>
                      <li class="list-group-item">Sườn nướng: <b>4</b></li>
                      <li class="list-group-item">Salad: <b>300g</b></li>
                      <li class="list-group-item">Nước ngọt: <b>3</b></li>
                      <li class="list-group-item">
                        <h1><b>200.000</b></h1>VNĐ
                      </li>
                    </ul>
                  </div>
                  <div class="card-footer">
                    <button id="btn-medium" class="btn bg-main w-100"><b>Chọn</b></button>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-12">
                <div class="card text-center">
                  <div class="card-header bg-main">
                    <h5>L (large)</h5>
                  </div>
                  <div class="card-body">
                    <ul class="list-group list-group-flush">
                      <li class="list-group-item">Đường kính: <b>30cm</b></li>
                      <li class="list-group-item">Sườn nướng: <b>8</b></li>
                      <li class="list-group-item">Salad: <b>500g</b></li>
                      <li class="list-group-item">Nước ngọt: <b>4</b></li>
                      <li class="list-group-item">
                        <h1><b>250.000</b></h1>VNĐ
                      </li>
                    </ul>
                  </div>
                  <div class="card-footer">
                    <button id="btn-large" class="btn bg-main w-100"><b>Chọn</b></button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!-- Pizza -->
        <div id="pizza" class="row">
          <!-- Title Pizza -->
          <div class="col-sm-12 text-center p-4 mt-4">
            <h2><b class="p-2 border-bot text-title">Chọn loại Pizza</b></h2>
          </div>

          <!-- Content Pizza -->
          <div class="col-sm-12">
            <div class="row">
              <div class="col-lg-4 col-sm-12 mb-4">
                <div class="card">
                  <img src="images/seafood.jpg" class="card-img-top">
                  <div class="card-body">
                    <h3>OCEAN MANIA</h3>
                    <p>PIZZA HẢI SẢN XỐT MAYONNAISE</p>
                    <p>Xốt Cà Chua, Phô Mai Mozzarella, Tôm, Mực, Thanh Cua, Hành Tây.</p>
                    <button id="btn-seafood" class="btn bg-main w-100"><b>Chọn</b></button>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-12 mb-4">
                <div class="card">
                  <img src="images/hawaiian.jpg" class="card-img-top">
                  <div class="card-body">
                    <h3>HAWAIIAN</h3>
                    <p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
                    <p>Xốt Cà Chua, Phô Mai Mozzarella, Thịt Dăm Bông, Thơm.</p>
                    <button id="btn-hawaiian" class="btn bg-main w-100"><b>Chọn</b></button>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-sm-12">
                <div class="card">
                  <img src="images/bacon.jpg" class="card-img-top">
                  <div class="card-body">
                    <h3>CHICKEN BACON</h3>
                    <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                    <p>Xốt Phô Mai, Thịt Gà, Thịt Heo Muối, Phô Mai Mozzarella, Cà Chua.</p>
                    <button id="btn-bacon" class="btn bg-main w-100"><b>Chọn</b></button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!-- Drink -->
        <div class="row">
          <div class="col-sm-12 p-4 mt-4 text-center">
            <h2><b class="p-2 border-bot text-title">Chọn đồ uống</b></h2>
          </div>
          <div class="col-sm-12">
            <select class="form-control" id="select-drink">
              <option value="NO_DRINK">Tất cả loại nước uống</option>
            </select>
          </div>
        </div>

        <div id="order" class="row">
          <!-- Title Order -->
          <div class="col-sm-12 text-center p-4 mt-4">
            <h2><b class="p-2 border-bot text-title">Gửi đơn hàng</b></h2>
          </div>

          <!-- Content Order -->
          <div class="col-sm-12">
            <div class="row">
              <form class="col-sm-12">
                <div class="form-group">
                  <label for="inp-fullname">Tên</label>
                  <input type="text" class="form-control" id="inp-fullname" placeholder="Nhập tên">
                </div>
                <div class="form-group">
                  <label for="inp-email">Email</label>
                  <input type="text" class="form-control" id="inp-email" placeholder="Nhập email">
                </div>
                <div class="form-group">
                  <label for="dien-thoai">Số điện thoại</label>
                  <input type="text" class="form-control" id="inp-dien-thoai" placeholder="Nhập số điện thoại">
                </div>
                <div class="form-group">
                  <label for="inp-dia-chi">Địa chỉ</label>
                  <input type="text" class="form-control" id="inp-dia-chi" placeholder="Địa chỉ">
                </div>
                <div class="form-group">
                  <label for="inp-voucher-id">Mã giảm giá</label>
                  <input type="text" class="form-control" id="inp-voucher-id" placeholder="Nhập mã giảm giá">
                </div>
                <div class="form-group">
                  <label for="inp-message">Lời nhắn</label>
                  <input type="text" class="form-control" id="inp-message" placeholder="Nhập lời nhắn">
                </div>
                <button type="button" class="btn bg-main w-100" id="btn-send"><b>Gửi</b></button>
              </form>
            </div>
          </div>

          <!-- vùng hiển thị thông tin đơn hàng (order) -->
          <div id="detail-modal" class="modal fade" tabindex="-1">
            <div class="modal-dialog">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title">Thông tin đơn hàng</h5>
                  <button class="close" data-dismiss="modal">&times;</button>
                </div>
                <!-- Body Order -->
                <div class="modal-body">
                  <form>
                    <div class="form-group">
                      <label>Họ và tên</label>
                      <input class="form-control float-right w-50" id="inp-order-name" disabled>
                    </div>
                    <div class="form-group">
                      <label>Số điện thoại</label>
                      <input class="form-control float-right w-50" id="inp-order-phone" disabled>
                    </div>
                    <div class="form-group">
                      <label>Địa chỉ</label>
                      <input class="form-control float-right w-50" id="inp-order-address" disabled>
                    </div>
                    <div class="form-group">
                      <label>Lời nhắn</label>
                      <input class="form-control float-right w-50" id="inp-order-message" disabled>
                    </div>
                    <div class="form-group">
                      <label>Mã giảm giá</label>
                      <input class="form-control float-right w-50" id="inp-order-voucher" disabled>
                    </div>
                    <div class="form-group">
                      <label>Thông tin chi tiết</label>
                      <textarea class="form-control" id="area-info-detail" rows="5" disabled></textarea>
                    </div>
                  </form>
                </div>
                <div class="modal-footer">
                  <button class="btn btn-danger" id="btn-cancel" data-dismiss="modal">Quay lại</button>
                  <button class="btn bg-main" id="btn-confirm">Tạo đơn</button>
                </div>
              </div>
            </div>
          </div>

          <!-- vùng hiển thị phần Cảm ơn kèm Mã đơn hàng -->
          <div id="thankyou-modal" class="modal fade" role="dialog">
            <div class="modal-dialog modal-lg">
              <div class="modal-content">
                <div class="modal-body bg-main corner">
                  <h4><b>Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là:</b></h4>
                  <div class="row form-group">
                    <div class="col-4">
                      <label><b>Mã đơn hàng:</b></label>
                    </div>
                    <div class="col-8">
                      <input class="form-control" id="inp-order-code" disabled>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>
  </div>

  <!-- Footer -->
  <div class="container-fluid bg-main p-5">
    <div class="row text-center">
      <div class="col-sm-12">
        <h4 class="m-2">Footer</h4>
        <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
        <div class="m-2">
          <i class="fa fa-facebook-official w3-hover-opacity"></i>
          <i class="fa fa-instagram w3-hover-opacity"></i>
          <i class="fa fa-snapchat w3-hover-opacity"></i>
          <i class="fa fa-pinterest-p w3-hover-opacity"></i>
          <i class="fa fa-twitter w3-hover-opacity"></i>
          <i class="fa fa-linkedin w3-hover-opacity"></i>
        </div>
      </div>
    </div>
  </div>
</body>

</html>